### Method

# PapersDocument MappingList get

#### Declaration [src]

    PpsMapping*
    pps_mapping_list_get (
      PpsMappingList* mapping_list,
      const PpsPoint* point
    )

#### Description

No description available.

#### Parameters

`point`

  Type: `PpsPoint`

  Coordinate.

  The data is owned by the caller of the method.

#### Return value

Type: `PpsMapping`

The `PpsMapping` in the list at coordinates (x, y).

The returned data is owned by the instance.